Bull Atos Technologies

AIX Open Source Archives

2021-11-03

perl-Test-Needs 0.002006-3

AIX 7.1 +

Skip test scripts if modules are not available.
The requested modules will be loaded, and optionally have their versions checked.
If the module is missing, the test script will be skipped.
Modules that are found but fail to compile will exit with an error rather than skip.
Website: https://metacpan.org/release/Test-Needs

Download

This package has been downloaded 0 times (0 bin)
Please read the How To Use page before downloading.
RPM file Source file

Providing

This package provides :
 - perl(Test::Needs) = 0.002006
 - perl-Test-Needs = 0.002006-3

Requires (details)

This package requires :
 - perl(perl) = 5.34
 - perl5.34(Test::Needs) = 0.002006
 - rpmlib(CompressedFileNames) <= 3.0.4-1
 - rpmlib(PayloadFilesHavePrefix) <= 4.0-1